/* =Reset default browser CSS by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-size:1em;
}
body {
	line-height: 1em;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	cellspacing: 0
}
a img {
	border: none;
}

/* =main layout */


body {
  	text-align:center;
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: white;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF8000), to(#FFFFFF)) no-repeat; /* for webkit browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8000', endColorstr='#FFFFFF'); /* for IE */
	background: -moz-linear-gradient(top,  #FF8000,  #FFFFFF); /* for firefox 3.6+ */
}

p {
	margin:0 0 9px;
	max-width:400px;
}

div.home p {
	max-width:600px;
}

a {
	color:#F3E2A9;
	text-decoration:none;}

a:hover {
	color:#000;}

h1, h2, h3, h4, h5, h6 {
	text-decoration:underline;
	margin:0 0 12px 0;}

#wrapper {
	width:1000px;
	margin:40px auto;}

#sitename a {
	font-family: ‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif;
	font-size: 48pt;
	color:#fff;
	border:none;}

#header {
	margin:0 0 30px 0;
	padding: 0px;
	color:#F3E2A9;}

#navigation {
	border-top:1px solid #F3E2A9;
	border-bottom:1px solid #F3E2A9;
	padding:8px 0 8px;
	margin:40px 0;}

#navigation:hover {
	cursor:default;}

#navigation li.children:hover {
	color:#000;}

#navigation a {
	color:#F3E2A9;
	border:none;}

#navigation a:hover {
	color:#222;}

#navigation>ul>li {
	display:inline;
	position:relative;}

#navigation span.current {
	color:#000000;}

#main {
	text-align: left;
	font-size: 12pt;}
	
#content {
	min-height:480px;}

#footer {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color:#222;
	padding:20px 0 0 0px;
	clear:both;}
	
#footer:hover {
	cursor:default;}

#footer li.children:hover {
	color:#000;}

#footer a {
	color:#FF8000;
	border:none;}

#footer a:hover {
	color:#222;}

#footer div {
	text-align: center;
	padding:20px 0 0 0;
	border-top:1px dotted #FF8000;}